Page MenuHomePhabricator

Support patrolling of page move actions
Closed, DuplicatePublic

Description

This page https://it.wikivoyage.org/wiki/Riscone has been created by an user, and afterwards modified twice. Unfortunately the creation has been done in a wrong way so I've moved it into a her personal page https://it.wikivoyage.org/wiki/Utente:Manuela_Farina/Sandbox

After that I was able to verified the two following modifications, but it seems to be impossible to mark as verified the page itseld (the red ! is still there).

I've tried also to recreate the page (according to our standard) but I still don't have the chance to verify it.


Version: 1.23.0
Severity: normal
URL: https://it.wikivoyage.org/wiki/Riscone

Details

Reference
bz64254

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 3:09 AM
bzimport added a project: MediaWiki-Patrolling.
bzimport set Reference to bz64254.
bzimport added a subscriber: Unknown Object (MLST).

Why it's still unconfirmed? Please let me know if you need further information.

Anybody is free and welcome to reproduce the problem and change the status from UNCONFIRMED to NEW.

To reproduce it is possible to create a new page under the User:Username NS for example User:Username/Sandbox. Then you can make a modification.
Both these two action will be marked with the "red !" as unverified.

Once done it can be moved on any NS:0 page, for example NewPage, now it will be possible to verify (remove the "red !") from the modification but not from the new page.

I don't know if it's the same bug, however I've just noticed that after moving the page https://it.wikivoyage.org/wiki/Stintino into https://it.wikivoyage.org/wiki/Sardegnamylove/Stintino the original page remains as a blue link (existing page) over https://it.wikivoyage.org/wiki/Speciale:UltimeModifiche

Let me know if you think that is a different bug that should be tracked separately.

Let me highlight another case.

An user has created the following page: https://it.wikivoyage.org/wiki/Lierna and after that he has made few changes.

I've moved it to https://it.wikivoyage.org/wiki/Utente:Alec_Smithson/Sandbox because the article has been wrongly created by that user.

Now, in https://it.wikivoyage.org/wiki/Speciale:UltimeModifiche I still see the following line (with the red exclamation mark):
(diff | cron) . . N! Lierna‎; 21:03 . . (+5 592)‎ . . ‎Alec Smithson (Discussione | contributi | blocca)‎ (Creata pagina con "{{QuickbarCountry | Banner = | DidascaliaBanner = <!--Didascalia dell'immagine--> | Immagine = Luca Casartelli - DSC_6327.jpg | Didascalia = Lierna "La piccola perla del Lago...")

Clicking on it, I go to the deleted page and I cannot verify it.
Clicking on the new page (https://it.wikivoyage.org/wiki/Utente:Alec_Smithson/Sandbox) I cannot verify as well.

However, clicking on each change:
(diff | cron) . . ! Lierna‎; 21:07 . . (+37)‎ . . ‎Alec Smithson (Discussione | contributi | blocca)‎ (→‎Sicurezza)
(diff | cron) . . ! Lierna‎; 21:06 . . (-2)‎ . . ‎Alec Smithson (Discussione | contributi | blocca)‎
(diff | cron) . . ! Lierna‎; 21:05 . . (-1)‎ . . ‎Alec Smithson (Discussione | contributi | blocca)‎ (→‎Quartieri)
(diff | cron) . . ! Lierna‎; 21:04 . . (-412)‎ . . ‎Alec Smithson (Discussione | contributi | blocca)‎ (→‎Infrastrutture turistiche)

I can verify them although the shown URL is (taking as an example the last one):
https://it.wikivoyage.org/w/index.php?title=Lierna&curid=33578&diff=361640&oldid=361639

(note "title=Lierna") while the title shown in the article is "Alec Smithson/Sandbox".

PS
I change the status from UNCONFIRMED to NEW

Another case on this page: https://it.wikivoyage.org/wiki/Baghdad

No one can take this bug in charge after 6 months?

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 17 2016, 8:35 PM
Krinkle renamed this task from Moved paged cannot be verified to Support patrolling of page move actions.Mar 24 2016, 1:12 AM
Krinkle set Security to None.
Krinkle removed subscribers: Krinkle, wikibugs-l-list.